Loading...
Searching...
No Matches
Opm::Fieldprops::TranCalculator Class Reference

## Classes

struct | TranAction

## Public Member Functions

| TranCalculator (const std::string &name_arg)
std::string | next_name () const
std::vector< TranAction >::const_iterator | begin () const
std::vector< TranAction >::const_iterator | end () const
void | add_action (ScalarOperation op, const std::string &field)
std::size_t | size () const
const std::string & | name () const
keywords::keyword_info< double > | make_kw_info (ScalarOperation op, const std::string &target_kw)
bool | operator== (const TranCalculator &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static TranCalculator | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/TranCalculator.hpp
- opm/input/eclipse/EclipseState/Grid/TranCalculator.cpp